ul li,
h5,
h3,
h2,
h1,
p {
  opacity: 85%;
}
.margint {
  margin-top: 500px;
}

.check {
  width: 1.5rem;
  height: 1.5rem;
  margin-right: 10px;
  margin-bottom: 5px;
}

.section {
  margin-top: 100px;
  margin-bottom: 70px;
}

.tarjeta1 {
  box-shadow: 16px 16px 20px grey;
  width: 250px;
  height: 250px;
  margin-bottom: 100px;
  margin-top: 50px;
  border-radius: 20px;
  margin-right: 30px;
  margin-left: 30px;
}

.tarjeta2 {
  width: 35rem;
  height: 20rem;
}

.carrusel {
  width: 100%;
  padding-left: 13%;
  padding-right: 13%;
}

.slide-content {
  padding-left: 10%;
  padding-right: 10%;
}

.icon-card {
  width: 48px;
  height: 48px;
  margin-bottom: 10px;
}

.menu-top {
  font-size: 17px !important;
}

.new-btn {
  display: none;
}

.map {
  width: 100%;
  height: 100%;
}

.text-main {
  font-size: 55px !important;
}

@media only screen and (max-width: 1700px) {
  .long-btn {
    display: none !important;
  }
  .new-btn {
    display: block;
  }
}

@media only screen and (max-width: 1300px) {
  .text-main {
    font-size: 50px !important;
  }
}

@media only screen and (max-width: 900px) {
  #menu-top {
    display: none !important;
  }

  #title-header {
    padding-top: 0px !important;
  }

  .text-main {
    font-size: 30px !important;
  }

  .container-text-main-us {
    width: 80% !important;
    margin: 0% !important;
  }

  .img-main {
    width: 100%;
  }

  .tarjeta2 {
    width: 100%;
    height: 100%;
  }

  .carrusel {
    width: 100%;
    padding-left: 0%;
    padding-right: 0%;
  }

  .slide-content {
    padding-left: 10%;
    padding-right: 10%;
  }
}
